get
https://gateway.remote.com/v1/countries
Returns the countries supported by Remote API, alphabetically ordered.
The supported list accounts for creating employment with basic information and it does not imply fully onboarding employment via JSON Schema.
The countries present in the list are the ones where creating a company is allowed.
Authentication
This endpoint accepts any one of the following token types:
- Company-scoped access token (
OAuth2AuthorizationCode) — obtained by a company manager through the Authorization Code flow or the Refresh Token flow. See Authentication for partners. - Company-scoped access token (assertion) (
OAuth2CompanyManagerAssertion) — obtained through theurn:ietf:params:oauth:grant-type:jwt-bearergrant for a company manager. See OAuth Assertion. - Client credentials access token (
OAuth2ClientCredentials) — obtained through the Client Credentials flow or the Refresh Token flow. See Authentication for partners. - Customer API token (
CustomerAPIToken) — generated by the customer on their Integration Settings page, with the scopes they choose there. See Authorization for customers.
Scopes
Any one of the scopes in a token type's row is enough. all:read and all:write work too.
| Token type | Category | Read only Scope | Write only Scope (read access implicit) |
|---|---|---|---|
| Company-scoped access token | Manage company resources (company_admin) | View countries (country:read) | - |
| Company-scoped access token (assertion) | Manage company resources (company_admin) | View countries (country:read) | - |
| Client credentials access token | Manage company resources (company_admin) | View countries (country:read) | - |
| Customer API token | Manage company resources (company_admin) | View countries (country:read) | - |
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Callback